PostgreSQL-9.4 Update for Debian 8 LTS
Posted on: 05/13/2019 07:06 PM

Updated PostgreSQL 9.4 packages has been released for Debian GNU/Linux 8 LTS

PostgreSQL-9.4 Update for Debian 8 LTS


Package : postgresql-9.4
Version : 9.4.22-0+deb8u1

The PostgreSQL project has release a new minor release of the 9.4
branch.

For Debian 8 "Jessie", this has been uploaded as version
9.4.22-0+deb8u1.

We recommend that you upgrade your postgresql-9.4 packages.

Note that the end of life of the 9.4 branch is scheduled for February
2020. Please consider upgrading to a newer major release before that
point.

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS



Printed from Linux Compatible (https://www.linuxcompatible.org/news/story/postgresql_9_4_update_for_debian_8_lts.html)